Health Dependencies
GET
/health/dependencies
const url = 'https://api.ultimateteam.ai/health/dependencies';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/health/dependencies \ --header 'X-API-Key: <X-API-Key>'Check all external dependencies with individual status.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
DependencyHealthResponse
Aggregated dependency health response (all externals).
object
Example
{ "dependencies": [ { "status": "healthy" } ], "status": "healthy"}